{
  "item": {
    "_description": "all basic items",
    "address": [],
    "phone": [],
    "email": [],
    "bank_account": [],
    "vat_number": [],
    "footer": [
      "address",
      "phone",
      "email",
      "bank_account",
      "vat_number"
    ]
  },
  "customer": {
    "customer_delivery_address": [
      "logo",
      {
        "field": "in_delivery_address"
      }
    ]
  }
}
